Web lists-archives.com

Re: Gtk+4.0




// edit: 4.0 -> 4.90
or 4.90 and 5.0 will less likely.

_______________________________________________
gtk-devel-list mailing list
gtk-devel-list@xxxxxxxxx
https://mail.gnome.org/mailman/listinfo/gtk-devel-list